var globalConfigValues = {

    "publication" : 3217861,

    // Colours: Sidebar
    // ----------------
    "sidebar:background-colour" : "#2a2731",
    "sidebar:item:text-colour" : "#ffffff",
    "sidebar:item:hover-colour" : "#d2d2d2",
    "sidebar:item:active-colour" : "#d2d2d2",

    // Colours: Editions View
    // ----------------------
    "editions:background-colour:top" : "#fafafa",
    "editions:background-colour:bottom" : "#fafafa",
    "editions:text-colour" : "#1d1d1d",
    "editions:divider-colour" : "#666666",

    // Tabs
    // -----------
    "defaultTabsOrder": ["home", "editions", "downloads", "help", "login", "settings"],
    "useCustomTabs": false,
    "customTabs" : [
        {
            "name": "Example local",
            "src": "pages/home.html",
            "isExternal": false,
            "iconUnselected": "unselected-icons/Editions.png",
            "iconSelected": "selected-icons/Editions.png",
            "position": 5
        },
        {
            "name": "Example external",
            "src": "http://yudu.com",
            "isExternal": true,
            "iconUnselected": "unselected-icons/Downloads.png",
            "iconSelected": "selected-icons/Downloads.png",
            "position": 4
        }
    ],

    // HTML Pages
    // ----------
    "start-page" : "pages/welcome/welcomeView.html",
    "home-page" : "pages/welcome/welcomeView.html",
    "editions-page" : "editionList/index.html",
    "downloads-page" : "editionList/index.html?downloadsOnly=true",
    "help-page" : "pages/help/help.html",
    "login-page" : "pages/login.html",

    // Remote Server
    // ----------
    // The Server that the build should get content from
    // options are live (for the Yudu Publisher), and quad (for the Quad Publisher).
    "server" : "live",

    // Override Remote Server - Developer Option
    // ----------
    // If you want to override the remote server urls, remove the server key and specify the
    // following strings.
    // These samples have the information for the Yudu Publisher filled in for convenience.
    // "serverBaseUrl" : "https://publisher.yudu.com/",
    // "publisherName" : "Yudu/",
    // "onlineEditionHost" : "content.yudu.com",

    // Membership modes
    // ----------------
    // Note: membersOnlyMode overrides restrictedAccessMode.
    // Use membersOnlyMode to restrict access to the entire app.
    // Use restrictedAccessMode to restrict access to the editions list.
    // If using membersOnlyMode, you must use a static login page.
    "membersOnlyMode": false,
    "restrictedAccessMode": false,
    "allowAccessToUnpublishedEditions" : false,

    // App feature toggles
    // -------------------
    "listAllEditions" : false,
    "useStaticLoginPage": false,
    "onlineRequiredMessage" : true,
    "sendUserCredentialsToInAppPages": false,
    "enableCombinedDownloadsView": false,
    "usesPhoneView": true,
    "preferPhoneViewWhenAvailable": false,

    // Aesthetic changes
    // -----------------
    "hideEditionNavigationArrows" : true,
    "useSeparateLandscapeBackgrounds": false,
    "purchaseViewAllowCoverBehindToolbars": false,
    "purchaseViewHideDescriptionOnLoad": false,
    "hideOpenExternalBrowserButton": false,
    // whether to colour an item in the sidebar when it is selected (the hover colour is used if this is true)
    "colourCurrentlySelectedSidebarItem": true,

    // Other Settings
    // --------------
    // Setting for specifying if building a proofing app
    "isPreview": false
};
